.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e496489e-3801-c896-48d8-ef663b1d8683 {
overflow: visible !important;
}
.lfr-layout-structure-item-a763b827-af1d-303b-96ad-16fd2c13ea07 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c4731d35-986c-60f7-6646-a952891ee133 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d79506ab-613d-96b1-1f43-348788d47878 {
padding-left: 12px !important;
padding-right: 12px !important;
}
.lfr-layout-structure-item-e304fda4-d659-51f4-7b8a-c321aeadb17d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: 12px !important;
padding-right: 12px !important;
}
.lfr-layout-structure-item-34117a98-860b-7f99-0ddd-e123a141f820 {
margin-top: var(--spacer-3,1rem) !important;
}
